AuFixedPointFractionalAddend(3)

Name
AuFixedPointFractionalAddend -

Synopsis
#include <audio/audiolib.h>

AuFixedPointFractionalAddend(fp)
      AuFixedPoint fp;

Arguments

fp  Specifies the fixed point value.

Description
AuFixedPointFractionalAddend returns the integer portion of fp.

AuFixedPointFractionalAddend is implemented as a macro.

See Also
AuFixePointFromFraction, AuFixePointFromSum, AuFixePointIntegralAddend, AuFixePointRoundDown, AuFixePointRoundUp.

audiolib - Network Audio System C Language Interface